Page MenuHomePhabricator

Create list of performance-related improvements for Jenkins jobs
Closed, DeclinedPublic

Description

We need some specific actions here. This is not the task that tracks doing them, just listing them. Feel free to edit this description to add them.

Details

Reference
fl617

Event Timeline

flimport raised the priority of this task from to Normal.Sep 12 2014, 1:48 AM
flimport set Reference to fl617.
greg moved this task from INBOX to Backlog on the Release-Engineering-Team board.Sep 25 2014, 8:40 PM
hashar added a subscriber: hashar.Oct 3 2014, 2:49 PM

@zeljkofilipin and @Cmcmahon would you mind completing this task to report the actually performances issues encountered on our Jenkins installation?

I do not mind investigating them, but would need a list :]

hashar set Security to None.
Krinkle renamed this task from Create list of performance-related improvements for Jenkins to Create list of performance-related improvements for Jenkins jobs.Mar 27 2015, 11:18 AM
Krinkle edited projects, added Continuous-Integration-Infrastructure; removed Jenkins.
hashar closed this task as Declined.Apr 13 2015, 1:37 PM
hashar claimed this task.

I dont think there is any point in keeping that task around.